[License]
Key=
[DirectInput]
AnalogDeadZone=1000
AnalogSaturation=10000
[LastStatus]
AllowMultipleRunning=0
StartIconified=1
ExitMeansMinimize=1
WindowPositionTop=150
WindowPositionLeft=148
WindowWidth=913
WindowHeight=500
SplitterPosition=248
ListColumnWidthButton=75
ListColumnWidthKeyboard=197
ListColumnWidthAuto=44
ListColumnWidthComment=140
FileName=Penumbra
TurboMode=1
ShowDebugLog=0
